View Issue Details

IDProjectCategoryView StatusLast Update
0015386LazarusIDEpublic2010-09-08 11:44
Reportertaka_jpAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0015386: The component which inherited TButtonControl(TRadioButton,TCheckBox) is becomes black on Nested TGroupbox on TabSheet.
Descriptionattached ScreenCapture1-design-time.png
and Open attached form

perhaps it is related manifest.

TPageControl
-TTabSheet
--TGroupBox or TRadioGroup or TCheckGroup
---TGroupBox
---TCheckGroup
---TCheckBox
---TRadioGroup
--- <-- bug point
TagsNo tags attached.
Fixed in Revision25052
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Relationships

has duplicate 0016274 closedMaxim Ganetsky TCheckGroup: in some case don't show captions 

Activities

2009-12-19 03:18

 

2009-12-19 03:19

 

bug-fpc-laz-groupbox-paint.zip (62,133 bytes)

Paul Ishenin

2010-04-29 04:42

manager   ~0037085

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-12-19 03:18 removed New Issue
2009-12-19 03:18 removed File Added: ScreenCapture1-design-time.png
2009-12-19 03:18 removed Widgetset => Win32/Win64
2009-12-19 03:19 removed File Added: bug-fpc-laz-groupbox-paint.zip
2009-12-19 21:53 Vincent Snijders LazTarget => 1.0
2009-12-19 21:53 Vincent Snijders Status new => acknowledged
2009-12-19 21:53 Vincent Snijders Target Version => 1.0.0
2010-04-15 22:21 Maxim Ganetsky Relationship added has duplicate 0016274
2010-04-29 04:42 Paul Ishenin Fixed in Revision => 25052
2010-04-29 04:42 Paul Ishenin Status acknowledged => resolved
2010-04-29 04:42 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-04-29 04:42 Paul Ishenin Resolution open => fixed
2010-04-29 04:42 Paul Ishenin Assigned To => Paul Ishenin
2010-04-29 04:42 Paul Ishenin Note Added: 0037085
2010-09-08 11:44 removed Status resolved => closed